0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 51 - 60 results of 100 total hits (0.008 seconds)
Score 1.3

Osmosis

site's focal point. An excellent method of making the theme unique with a few simple steps. Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: Gantry v4.1.15 is required for Osmosis to work correctly. For more details on the Gantry

Wordpress Documentation /docs/wordpress/themes/osmosis/
Score 1.3

Reaction

both graphically intense and reserved. Simply choose whichever mode suits your site's purpose. Requirements Apache 2.x or Microsoft IIS 7 PHP 5.4+ MySQL 5.0.4 or higher WordPress 5.x Gantry Framework NOTE: An updated version of the Gantry 4 Framework is required for Reaction to work correctly

Wordpress Documentation /docs/wordpress/themes/reaction/
Score 1.3

RokGallery

using the latest version. Compatible Browsers: Firefox, Chrome, Safari, IE8+, Opera. PHP support for the SQLite PDO driver PHP support for the MySQL PDO driver MySQL with InnoDB support PHP support for PDO PHP support for GD2 PHP 5.2.17 and above NOTE: Internet Explorer 11+ and Edge are supported

Joomla Documentation /docs/joomla/extensions/rokgallery/
Score 1.3

RokGallery

using the latest version. Compatible Browsers: Firefox, Chrome, Safari, IE8+, Opera. PHP support for the SQLite PDO driver PHP support for the MySQL PDO driver MySQL with InnoDB support PHP support for PDO PHP support for GD2 PHP 5.2.17 and above RokCommon 3.1+ Plugin (You can download it here)

Wordpress Documentation /docs/wordpress/plugins/rokgallery/
Score 1.3

Acacia

menu system. NOTICE: Acacia is a Joomla 3.x Template. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Acacia to work correctly. For more details on the Gantry Framework, please visit its

Joomla Documentation /docs/joomla/templates/acacia/
Score 1.3

Paradigm

your viewers, with its Gantry Framework and other standard features. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Paradigm to work correctly. For more details on the Gantry Framework, please visit its

Joomla Documentation /docs/joomla/templates/paradigm/
Score 1.3

Stratos

by RokSprocket. Several other features are included as standard. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 5.3.10+ (PHP 5.5+ Recommended) MySQL 5.1+ Joomla 3.4 NOTE: Gantry v4.1.35 is required for Stratos to work correctly. For more details on the Gantry Framework, please visit its

Joomla Documentation /docs/joomla/templates/stratos/
Score 1.3

Acronym

Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements PHP 7.1+ Curl OpenSSL Libraries Multibyte String Support MySQL WordPress 4.7+ NOTE: Gantry v5.4.9+ is required for Acronym to work correctly. For more details on the Gantry Framework, please visit its

Wordpress Documentation /docs/wordpress/themes/acronym/
Score 1.3

Citadel

you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 4+ NOTE: Gantry v5.3.2+ is required for Citadel to work correctly. For more details on the Gantry Framework, please visit its

Wordpress Documentation /docs/wordpress/themes/citadel/
Score 1.3

Galatea

you are new to Gantry 5, a good place to start would be our dedicated Gantry documentation. Requirements Apache 2.2+ or Microsoft IIS 7 PHP 7.1+ MySQL 5.1+ WordPress 5.x NOTE: Gantry v5.2.6+ is required for Galatea to work correctly. For more details on the Gantry Framework, please visit

Wordpress Documentation /docs/wordpress/themes/galatea/